@charset "UTF-8";
html, body {
    height: 100%;
}

body {
    position: relative;
    background-color: #000;
    max-width: 1920px;
    margin:0 auto;
    min-width: 1424px;
}
.wrap {
    position: relative;
    z-index: 1;
    /*height: 100%;*/
    max-width: 1920px;
    margin:0 auto;
}

.page {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 100%;
}

.page-main {
    width: 100%;
    height: 1042px;
    background: url(../img/bg2.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page-main.news{
    height: 1220px;
    background: #1a1410 url(../img/news.jpg) no-repeat;
    background-position: top center;
    padding-top: 81px;
}
.link-group{
    width: 297px;
    height: 333px;
    position: absolute;
    left: 110px;
    top: 100px;
    background: url(../img/wiki.png) no-repeat;
    -webkit-animation: tkin 4s 0s linear infinite;
    animation: tkin 4s 0s linear infinite;
}
.link-group a{
    display: block;
    width: 267px;
    height: 58px;
    position: absolute;
    left: 16px;
}
.link-group a:nth-child(1) {
    top: 80px;
}
.link-group a:nth-child(2) {
    top: 146px;
}
.link-group a:nth-child(3) {
    top: 214px;
}
.vid-dia iframe{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 99999;
}

.top{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 81px;
    background: url(../img/top_bg.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2;
    min-width: 1424px;
}

.zmBox{
    position: absolute;
    left: 80px;
    top: 420px;
    width: 295px;
    height: 197px;
    background: url(../img/zmBox.png) 0 0 no-repeat;    
    -webkit-animation: tkin 4s 2.5s linear infinite;
    animation: tkin 4s 2.5s linear infinite;
}
.nav{
    position: relative;
    width: 1080px;
    height: 81px;
    margin: 0 auto;
    color: #b88a3f;
    font-size: 18px;
}
.nav ul{
    line-height: 81px;
}
.nav ul li,.zmLink{
    float: left;
    height: 81px;
    margin-right: 32px;
    cursor: pointer;
    transition: 0.2s;
}
.nav ul li:last-child{
    margin-right: 0;
}
.nav ul li:nth-child(1){
    width: 92px;
    background: url(../img/nav/tittle1.png) center center no-repeat;
}
.nav ul li:nth-child(2){
    width: 141px;
    background: url(../img/nav/tittle2.png) center center no-repeat;
}
.nav ul li:nth-child(3){
    width: 120px;
    background: url(../img/nav/tittle3.png) center center no-repeat;
}
.nav ul li:nth-child(4){
    width: 121px;
    background: url(../img/nav/tittle4.png) center center no-repeat;
}
.nav ul li:nth-child(5){
    width: 121px;
    background: url(../img/nav/tittle5.png) center center no-repeat;
}
.nav ul li:nth-child(6){
    width: 121px;
    background: url(../img/nav/tittle6.png) center center no-repeat;
}
.zmLink{
    width: 129px;
    margin-right: 0;
    background: url(../img/nav/tittle7.png) center center no-repeat;
}
.nav ul li:nth-child(1):hover,.nav ul li:nth-child(1).active{
    background: url(../img/nav/tittle1_1.png) center center no-repeat;
}
.nav ul li:nth-child(2):hover,.nav ul li:nth-child(2).active{
    background: url(../img/nav/tittle2_1.png) center center no-repeat;
}
.nav ul li:nth-child(3):hover,.nav ul li:nth-child(3).active{
    background: url(../img/nav/tittle3_1.png) center center no-repeat;
}
.nav ul li:nth-child(4):hover,.nav ul li:nth-child(4).active{
    background: url(../img/nav/tittle4_1.png) center center no-repeat;
}
.nav ul li:nth-child(5):hover,.nav ul li:nth-child(5).active{
    background: url(../img/nav/tittle5_1.png) center center no-repeat;
}
.nav ul li:nth-child(6):hover,.nav ul li:nth-child(6).active{
    background: url(../img/nav/tittle6_1.png) center center no-repeat;
}
.zmLink:hover{
    background: url(../img/nav/tittle7_1.png) center center no-repeat;
}
.nav .logo{
    position: absolute;
    left: -200px;
    top: 8px;
    width: 144px;
    height: 64px;
    background: url(../img/logo.png) 0 0 no-repeat;
    cursor: pointer;
}
.nav .share{
    position: absolute;
    right: -180px;
    top: 12px;
    width: 182px;
    height: 60px;
}
.nav .share a{
    width: 60px;
    height: 60px;
    float: left;
}
.nav .share a:first-child{
    background: url(../img/nav/Twitter3.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:nth-child(2){
    background: url(../img/nav/Youtube2.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:last-child{
    background: url(../img/nav/discord1.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:first-child:hover{
    background: url(../img/nav/Twitter.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:nth-child(2):hover{
    background: url(../img/nav/Youtube.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:last-child:hover{
    background: url(../img/nav/discord.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav .share a:hover{
    opacity: 1;
}
.video {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0) scale(1.03);
    transform: translate(-50%, 0) scale(1.03);
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}

.main_btns{
    position: absolute;
    width:640px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    bottom: 200px;
    left: 50%;
    margin-left: -320px;
}

.page .btnGroups{
    width: 560px;
    height: 88px;
    margin: 0 auto;
    margin-top: 798px;
}

.page .btnGroups a:first-child{
    float: left;
    width: 268px;
    height: 87px;
    background: url(../img/ios.png) 0 0 no-repeat;
}
.page .btnGroups a:last-child{
    float: right;
    width: 269px;
    height: 87px;
    background: url(../img/gplay.png) 0 0 no-repeat;
}
.page .btnGroups a:hover,.codecopy img:hover{
    opacity: 0.85;
}
.bili{
    width: 533px;
    height: 114px;
    margin:0 auto;
    background: url(../img/Twitter.png) no-repeat;
    background-size: 100% auto;
}
.pv-play {
    position: absolute;
    right: 240px;
    top: 430px;
    width: 135px;
    height: 142px;
    background: url(../img/videoBtn.png) 0 0 no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.intro .more .round, .pv-play .round {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin-left: 14px;
    margin-top: 14px;
}
.footer{
    width:100%;
    height:160px;
    background: #000;
    overflow: hidden;
}
.footer_c{
    width:810px;
    margin:0 auto;
}
.f_left{
    width:200px;
    height:56px;
    margin-top:45px;
    float: left;
}
.f_left img{
    width: 100%;
}
.f_center{
    float: left;
    overflow: hidden;
    margin:50px 0 0 20px;
}
.f_center>p{
    font-size: 16px;
    color:#a3aab2;
    margin-bottom:5px;
}

.footer .f_center span a {
    color: #4e5256;
    text-decoration: none;
    vertical-align: middle;
    font-size: 16px;
}
.footer .f_center span i {
    color: #4e5256;
    text-decoration: none;
    vertical-align: middle;
    font-size: 16px;
    display: inline-block;
    margin:0 4px;
    font-style: unset;
}
@media screen  and (max-width:1881px){
    .pv-play{
        right:80px;
    }
}

.rightSide {
    width: 330px;
    height: 602px;
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: -234px;
    z-index: 20;
    padding-top: 73px;
    background: url(../img/qz.png) no-repeat;
    -o-transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}

.rightSide.hidden {
    /*display: none;*/
    right: -333px;
}

.rightSide .close {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0px;
    top: -25px;
    display: block;
    background: url(../img/X.png) no-repeat
}

.rightSide .btns a {
    display: block;
    margin: 10px auto
}
.rightSide .btns a:first-child{
    width: 266px;
    height: 81px;
    margin-top: 20px;
    background: url(../img/ios1.png) 0 0 no-repeat;
}
.rightSide .btns a:last-child{
    width: 266px;
    height: 81px;
    background: url(../img/gplay1.png) 0 0 no-repeat;
}
.rightSide .gotop {
    display: block;
    margin: 0 auto;
    width: 119px;
    height: 73px;
    background: url(../img/top.png) 0 0 no-repeat;
    margin-top: 20px;
    cursor: pointer;
}
/*.rightSide .code img{
    display: block;
    width: 162px;
    height: auto;
    border: 1px solid #ccbaa3;
    margin: 0 auto;
    margin-top: 20px;
}*/
.rightSide .code {
    width: 170px;
    height: 170px;
    position: relative;
    background: #fff;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #ccbaa3;

}

.rightSide .code img {
    display: block;
    width: 162px;
    height: auto;
    margin: 4px auto;
}

.rightSide .code .line {
    width: 150px;
    height: 46px;
    position: absolute;
    left: 12px;
    top: -50px;
    z-index: 2;
    background: url(../img/line.png) center top no-repeat;
    -webkit-animation: codeLine 3s linear infinite 300ms 0 ease;
    -moz-animation: codeLine 3s linear infinite 300ms 0 ease;
    -ms-animation: codeLine 3s linear infinite 300ms 0 ease;
    animation: codeLine 3s linear infinite 300ms 0 ease;
    -o-animation: codeLine 3s linear infinite;
    -webkit-animation: codeLine 3s linear infinite;
    -moz-animation: codeLine 3s linear infinite;
    -ms-animation: codeLine 3s linear infinite;
    animation: codeLine 3s linear infinite
}

.page1{
    width: 100%;
    height: 881px;
    background: url(../img/banner1.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 178px;
}

.page1 .inner{
    width: 1424px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.page1 .inner li{
    position: absolute;
    width: 198px;
    height: 126px;
    background: url(../img/ok1.png) no-repeat;
    display: none;
}
.page1 .inner li:nth-child(1){
    left: 10px;
    top: 454px;
}
.page1 .inner li:nth-child(2){
    left: 212px;
    top: 264px;
}
.page1 .inner li:nth-child(3){
    left: 466px;
    top: 332px;
}
.page1 .inner li:nth-child(4){
    left: 708px;
    top: 384px;
}
.page1 .inner li:nth-child(5){
    left: 930px;
    top: 264px;
}
.page1 .inner li:nth-child(6){
    left: 1200px;
    top: 228px;
}
.page1 .inner li.show{
    display: block;
}
.page2{
    position: relative;
    width: 100%;
    height: 881px;
    background: url(../img/banner2.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 174px;
}
.page2Inner{
    position: relative;
    width: 1406px;
    height: 658px;
    margin: 0 auto;
    background: url(../img/News_box.png) no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page2Inner iframe{
    position:  absolute;
    width: 690px;   
    height: 580px;  
    top: 12px; 
    right: 10px;    
}
.tw_con {
    position: absolute;
    left: 68px;
    top: 115px;
    width: 600px;
    height: 470px;
    padding-right: 19px;
    overflow-y: auto;
}

.SandboxRoot.env-bp-970 .timeline-Tweet-text {
    font-size: 20px;
    line-height: 50px;
    font-weight: 300;
    color: #000;
}
.page2 .totw{
    position: absolute;
    top: 132px;
    left: 50%;
    margin-left: 380px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    font-size: 20px;
}
.page2 .totw:hover{
    text-decoration: underline;
}
.pageLast{
    width: 100%;
    height: 552px;
    background: url(../img/banner8.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 110px;
}
.page3 .rw1{
    position: relative;
    width: 100%;
    height: 677px;
    background: url(../img/banner3.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page3 .rw1 img{
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 932px;
    height: 739px;
    margin-left: -424px;
}
.page3 .rw2{
    width: 100%;
    height: 483px;
    background: url(../img/banner4.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page3 .rw3{
    width: 100%;
    height: 487px;
    background: url(../img/banner5.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page3 .rw4{
    width: 100%;
    height: 287px;
    background: url(../img/banner6.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page3 .rw5{
    width: 100%;
    height: 1166px;
    background: url(../img/banner7.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 580px;
}

.videoBox{
    display: block;
    width: 1147px;
    height: 592px;
    margin: 0 auto;
    background: url(../img/video_box.png) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 74px;
}
.videoBox li{
    position: relative;
    float: left;
    width: 300px;
    height: 170px;
    margin-right: 48px;
    margin-bottom: 90px;
    background: url(../img/v2.png) no-repeat center center;
    background-size: 100%;
    box-sizing: border-box;
    border:2px solid #ddc288;
    transition: 0.5s;
}
.videoBox li:nth-child(1){
    background: url(../img/1.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(2){
    background: url(../img/2.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(3){
    background: url(../img/4.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(4){
    background: url(../img/5.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(5){
    background: url(../img/6.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(6){
    background: url(../img/7.jpg) no-repeat center center;
    background-size: 100%;
}
.videoBox li:nth-child(3n){
    margin-right: 0;
}
.videoBox li:hover{
    background-size: 105%;;
}
.videoBox li p{
    position: absolute;
    left: 0;
    top: 184px;
    width: 100%;  
    height: 40px;
    color:#e0c587;
    font-size: 18px;
    text-align: center;
}
.videoBox li span{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 66px;  
    height: 66px; 
    margin-left: -33px;
    margin-top: -33px;
    cursor: pointer;
    background: url(../img/play1.png) no-repeat center center;
    background-size: 100%;
}
.videoBox li span:hover{
    background: url(../img/play2.png) no-repeat center center;
    background-size: 100%;
}
.page3 .rw6{
    width: 100%;
    height: 967px;
    background: url(../img/background_2.jpg) no-repeat;
    background-position: center 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 260px;
    position: relative;
}
.pageLast .inner{
    width: 670px;
    margin: 0 auto;
    overflow: hidden;
}
.inner_t{
    width: 100%;
    overflow: hidden;
}
.pageLast .inner .in_t_l{
    width: 200px;
    height: auto;
    float: left;
}
.pageLast .inner .in_t_l img{
    display: block;
    width: 100%;
}
.in_t_r{
    width: 440px;
    float: right;
}
.in_t_r p{
    display: block;
    width: 100%;
    overflow: hidden;
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.5;
}
.in_t_r p span:nth-child(1){
    display: block;
    float: left;
    width: 80px;
    text-align: left;
}
.in_t_r p span:nth-child(2){
    display: block;
    float: left;
    width: 20px;
    text-align: center;
}
.in_t_r p span:nth-child(3){
    display: block;
    float: left;
    width: 340px;
}
.pageLast .inner .btnGroups{
    width: 650px;
    overflow: hidden;
    margin: 30px auto 0;
    overflow: hidden;
}

.pageLast .inner .btnGroups a:first-child{
    display: block;
    width: 300px;
    height: 97px;
    float: left;
    background: url(../img/ios2.png) 0 0 no-repeat;
    background-size: 100%;
}
.pageLast .inner .btnGroups a:last-child{
    display: block;
    width: 300px;
    height: 97px;
    float: right;
    background: url(../img/gplay2.png) 0 0 no-repeat;
    background-size: 100%;
}
.pageLast .inner .btnGroups a:hover{
    opacity: 0.85;
}

@-webkit-keyframes codeLine {
    0% {
        top: -50px
    }

    50% {
        top: 50px
    }

    100% {
        top: -50px
    }
}

@-moz-keyframes codeLine {
    0% {
        top: -50px
    }

    50% {
        top: 50px
    }

    100% {
        top: -50px
    }
}

@-ms-keyframes codeLine {
    0% {
        top: -50px
    }

    50% {
        top: 50px
    }

    100% {
        top: -50px
    }
}

@-o-keyframes codeLine {
    0% {
        top: -50px
    }

    50% {
        top: 50px
    }

    100% {
        top: -50px
    }
}

@keyframes codeLine {
    0% {
        top: 20px
    }

    50% {
        top: 150px
    }

    100% {
        top: 0px
    }
}
@-webkit-keyframes tkin {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    25% {
        -webkit-transform: translate(0, -20px);
        transform: translate(0, -20px);
    }
    50% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    75% {
        -webkit-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes tkin {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    25% {
        -webkit-transform: translate(0, -0.625em);
        transform: translate(0, -0.625em);
    }
    50% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    75% {
        -webkit-transform: translate(0, 0.625em);
        transform: translate(0, 0.625em);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.swiper-button-prev, .swiper-button-next {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -710px;
    width: 118px;
    height: 138px;
    z-index: 5;
}
.swiper-button-next{
    margin-left: 590px;
 }

.swiper-button-prev {
    /*left:-180px;*/
    background: url(../img/arrow_l1.png) 0 0 no-repeat;
}

.swiper-button-next {
    /*right: -180px;*/
    background: url(../img/arrow_r1.png) 0 0 no-repeat;
}
.swiper-button-prev:hover{
    background: url(../img/arrow_l2.png) 0 0 no-repeat;
}
.swiper-button-next:hover{
    background: url(../img/arrow_r2.png) 0 0 no-repeat;
}
.kvswiper-container{
    width: 950px;
    height: 548px;
    margin: 0 auto;
    position: relative;
    /*overflow: hidden;*/
}
.feature-inner{
    width: 1170px;
    margin: 0 auto;
    overflow: hidden;
}
.kvswiper-container .swiper-wrapper{
    width: 1084px;
    height: 534px;
    margin: 0 auto;
}
.feature-inner .swiper-slide{
    width: 939px;
    height: 527px;
    margin: 0 auto;
    border:2px solid #6b5b35;
    visibility: hidden;
}
.feature-inner .swiper-slide.slider-item.swiper-slide-prev,
.feature-inner .swiper-slide.slider-item.swiper-slide-next,
.feature-inner .swiper-slide.slider-item.swiper-slide-active{
    visibility: visible;
}
.feature-inner .swiper-slide.slider-item.swiper-slide-prev,
.feature-inner .swiper-slide.slider-item.swiper-slide-next{
    opacity: 0.7;
}
.feature-inner .swiper-slide.slider-item.swiper-slide-active{
    opacity: 1;
}
.feature-inner .swiper-slide.swiper-slide-active{
    width: 950px;
    height: 540px;
    border: none;
    position: relative;
    background-size: 939px 527px !important;
    background-position: 9px 10px !important;
    transform: translate3d(-32px, 0px, -17.2524px) rotateX(0deg) rotateY(0deg) !important;
}
.feature-inner .swiper-slide.swiper-slide-active:after{
    position: absolute;
    content: '';
    width: 956px;
    height: 544px;
    left: 0;
    top: 0;
    background: url(../img/box.png) 0 0 no-repeat;

}
.feature-inner .swiper-slide span:hover{
    background: url(../img/play2.png) 0 0 no-repeat;
}
.feature-inner .swiper-slide.slitem1{
   background: url(../img/item1.jpg) no-repeat;
}
.feature-inner .swiper-slide.slitem2{
   background: url(../img/item2.jpg) no-repeat;
}
.feature-inner .swiper-slide.slitem3{
   background: url(../img/item3.jpg) no-repeat;
}
.feature-inner .swiper-slide.slitem4{
   background: url(../img/item4.jpg) no-repeat;
}
.feature-inner .swiper-slide.slitem5{
   background: url(../img/item5.jpg) no-repeat;
}
.swiper-pagination{
    text-align: center;
    width: 156px;
    height: 23px;
    position: unset;
    margin: 0 auto;
    margin-top: 20px;
}
.swiper-pagination-bullet{
    display: block;
    width: 23px;
    height: 23px;
    float: left;
    margin-right: 10px;
    background: url(../img/carousel1.png) 0 0 no-repeat;
    opacity: 1;
}
.swiper-pagination-bullet:last-child{
    margin-right: 0;
}
.swiper-pagination-bullet-active{
    background: url(../img/carousel.png) 0 0 no-repeat;
}
.news .sec_in{
    width: 1070px;
    height: 1110px;
    margin: 0 auto;
}
.news .sec_in iframe{
    width: 1070px;
    margin: 0 auto;
    height: 1110px;
}
.more{
    position: absolute;
    right: 34px;
    top: 48px;
    z-index: 3;
    user-select: none;
}
.codecopy{
    position: absolute;
    left: 50%;
    top: 110px;
    width: 1080px;
    height: 72px;
    margin: 0 auto;
    font-family: serif;
    font-weight: bold;
    margin-left: -540px;
}
.codecopy span{
    position: relative;
    float: left;
    width: 738px;
    height: 72px;
    font-size: 50px;
    text-align: center;
    margin: 0 auto;
    background: url(../img/codebg.png) 0 0 no-repeat;
    background-size: 100%;
    text-indent: 140px;
    line-height: 72px;
    font-weight: bold;
    font-family: serif;
}
.codecopy img{
    float: right;
    width: 289px;
    height: auto;
    cursor: pointer;
}

.jishi{    
    width: 100%;
    height: 452px;
    background: url(../img/jishi.jpg) no-repeat;
    background-position: center 0;
    background-size: 100% 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 200px;
}
.jishibox{
    margin: 0 auto;
    width: 100%;
    height: 137px;
    background: url(../img/frame.png) 0 0 no-repeat;
    background-position: center 0;
    background-size: 100% 100%;
}
.jishibox ul{
    width: 1400px;
    height: 137px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 17px;
}
.jishibox li{
    display: block;
    float: left;
    width: 334px;
    height: 103px;
    margin-right: 20px;
}
.jishibox li:last-child{
    margin-right: 0;
}
.jishibox li a{
    width: 100%;
    height: 100%;
    display: block;
}
.jishibox>a{
    display: block;
}
.jishibox li:nth-child(1) a{
    background: url(../img/mo/icon_1.jpg) 0 0 no-repeat;
    background-size: 100%;
}
.jishibox li:nth-child(2) a{
    background: url(../img/mo/icon_2.jpg) 0 0 no-repeat;
    background-size: 100%;
}
.jishibox li:nth-child(3) a{
    background: url(../img/mo/icon_3.jpg) 0 0 no-repeat;
    background-size: 100%;
}
.jishibox li:nth-child(4) a{
    background: url(../img/mo/icon_4.jpg) 0 0 no-repeat;
    background-size: 100%;
}

.codecopy i{
    position: absolute;
    width: 190px;
    height: 100%;
    /*background-color: #fff;*/
    right: 0;
    top: 0;
    cursor: pointer;
}

.alert{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.85);
    z-index: 99;
    display: none;
    cursor: pointer;
}
.alertBox{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 480px;
    height: 360px;
    margin-left: -240px;
    margin-top: -180px;
    background: url(../img/alert.png) 0 0 no-repeat;
    background-size: 100%;
}